## rust-dbus-0.2 0.2.3

=== debian/changelog ===
rust-dbus-0.2 (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * Package dbus 0.2.3 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:29:24 +0200

rust-dbus-0.2 (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * Package dbus 0.2.3 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 03 Jan 2020 14:42:48 +0100
