=== debian/control ===
Source: rust-dbus-0.2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dbus-0.2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dbus-0.2

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-dbus-0.2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-dbus-dev (= ${binary:Version}),
 librust-dbus+default-dev (= ${binary:Version}),
 librust-dbus-0-dev (= ${binary:Version}),
 librust-dbus-0+default-dev (= ${binary:Version}),
 librust-dbus-0.2+default-dev (= ${binary:Version}),
 librust-dbus-0.2.3-dev (= ${binary:Version}),
 librust-dbus-0.2.3+default-dev (= ${binary:Version})
Replaces: librust-dbus-0.2.3-dev
Breaks: librust-dbus-0.2.3-dev
Description: Bindings to D-Bus, which is a bus commonly used on Linux for inter-process communication - Rust source code
 This package contains the source for the Rust dbus crate, packaged by debcargo
 for use with cargo and dh-cargo.
